* {
        font-family: "liberation sans", sans-serif;
        color: #000000;
}

@font-face {
        font-family: SourceCodePro-Light;
        src: url(/styles/SourceCodePro-Light.otf) format("opentype");
}

body {
        font-family: "liberation sans", sans-serif;
        font-size: 110%;
        font-weight: normal;
        background-color: #FFFFFF;
        width: 1200px;
        margin: auto;
}

p {
        margin: 0px 10px 0px 30px;
        padding-bottom: 10px;
        font-weight: normal;
}

h1 {
        color: #000000;
        background-color: #FFFFFF;
        font-family: SourceCodePro-Light;
        font-size: 250%;
        font-weight: bold;
        margin: 2px;
        padding: 3px;
}

h2 {
        color: #FFFFFF;
        background-color: #000000;
        font-family: SourceCodePro-Light;
        font-size: 150%;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin: 0px;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 15px;
}

.menu-bar {
        width: 100%;
        border-top: 1px solid #555555;
        //border-bottom: 1px solid #555555;
        margin-bottom: 15px;
}

.menu-item {
        width: 64px;
        padding-left: 20px;
        padding-right: 20px;
}

.tooltip .menu-img {
        width: 64px;
}

.align-left {
        float: left;
        display: inline-block
}

.align-right {
        float: right;
        display: inline-block
}

.tooltip {
        position: relative;
        display: inline-block;
}

.tooltip .tooltiptext {
        visibility: hidden;
        width: 140px;
        margin-left: -70px;
        left: 50%;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;

        /* Position the tooltip */
        position: absolute;
        z-index: 1;
}

.tooltip:hover .tooltiptext {
        visibility: visible;
}

h3 {
        margin: 10px 10px 0px 10px;
        color: #DC0B0B;
        border-color: #FFCE57;
        background-color: #FFFFFF;
        font-size: 125%;
        font-weight: bold;
        text-align: left;
}

table {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
        background-color: #FFFFFF;
}

td.header {
        background-color: #FFCE57;
}

div.header img {
        border-width: 0px;
}

td.image {
        padding: 20px;
}

td.edit {
        text-align: center;
        padding-right: 5px;
        padding-left:  5px;
}

th.edit {
        text-align: center;
        padding-right: 5px;
        padding-left: 5px;
}

div.date {
        margin: 0px 0px 0px 10px;
        font-size: 75%;
        font-style: italic;
        color: #000000;
}

A {
        color: #0000FF;
}

A:hover {
        color: #DC0B0B;
}

A.banner {
        color: #DC0B0B;
        background-color: #FFCE57;
        border-style: solid;
        border-color: #DC0B0B;
        border-width: 2px;
        padding: 1px 3px 2px 3px;
        margin-left: 2px;
        text-decoration: none;
}

A.banner:hover {
        color: #FFFFFF;
        border-style: solid;
        border-color: #FFFFFF;
        background-color: #FFCE57;
        border-width: 1px;
        padding: 1px 3px 2px 3px;
        text-decoration: none;
}

div.banner {
        width: 150px;
}

div.banner A {
        display: block;
        color: #DC0B0B;
        text-align: center;
        font-size: 125%;
        border-style: solid;
        border-color: #DC0B0B;
        border-width: 2px;
        background-color: #FFCE57;
        text-decoration: none;
        padding: 3px;
        margin: 2px;
}

div.banner A:hover {
        color: #DC0B0B;
        border-color: #DC0B0B;
        background-color: #FFFFFF;
        font-size: 125%;
        font-weight: bold;
}

div.banner A:link {
}

div.banner A:visited {
}


body.cal {
        color: 000000;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px
}

h1.cal {
        color: #FFFFFF;
        background-color: 5555aa;
        text-align: center;
        font-size: 150%;
        font-weight: normal;
        margin: 2px;
        padding: 3px;
}

h2.cal {
        color: #FFFFFF;
        background-color: 9999ff;
        font-weight: normal;
        margin: 2px;
        padding: 3px;
}

h3.cal {
        color: 5555aa;
        text-align: left;
}

td.cal_head {
        color: #FFFFFF;
        background-color: #5555AA;
        font-size: 125%;
        text-decoration: none;
        text-align: center;
        border: 0px
}

td.cal_head A {
        display: block;
        padding: 0px 0px 0px 0px;
        text-decoration: none;
}
td.cal_head A:hover {
        display: block;
        font-weight: bold;
}
td.cal_head A:link {
        display: block;
        color: #FFFFFF;
        text-decoration: none;
}
td.cal_head A:visited {
        display: block;
        color: #FFFFFF;
        text-decoration: none;
}

table.cal {
        margin-top: 5px;
        border-style: solid;
        border-width: 1px;
        width: 91%;
}

tr.cal_head {
        border: 10px solid #000000;
        color: #FFFFFF;

}

tr.cal_anniv {
        background-color: #C9D8EE;
}

td.cal {
        border: 1px solid #000000;
        margin: 0px 0px 0px 0px;
        vertical-align: top;
        width: 13%;
}

td.cal A {
        display: block;
        margin: 0px 0px 0px 0px;
        text-align: left;
        text-decoration: none;
        height: 6em;
        overflow: hidden;
}
td.cal A:hover {
        display: block;
        margin: 0px 0px 0px 0px;
        background-color: #5555AA;
        font-weight: bold;
}
td.cal A:link {
        display: block;
        color: #000000;
        text-decoration: none;
}
td.cal A:visited {
        display: block;
        color: #000000;
        text-decoration: none;
}

p.cal {
        margin: 5px 5px 5px 5px;
        font-weight: normal;
}

td.out_cal {
        color: #555555;
        border: 1px solid #000000;
        height: 6em;
}

td.out_cal A {
        display: block;
        text-align: left;
        text-decoration: none;
        height: 6em;
        overflow: hidden;
}

td.out_cal A:hover {
        background-color: #5555AA;
        font-weight: bold;
}

td.out_cal A:link {
        color: #999999;
        text-decoration: none;
}

td.out_cal A:visited {
        color: #999999;
        text-decoration: none;
}

